CVE-2018-12654 – Reflected Cross-Site Scripting (XSS) exists in the Bibliography module in SLiMS 8 Akasia 8 …

0

Vuln ID: CVE-2018-12654

Published:  2018-06-22  15:29:00Z

Description: Reflected Cross-Site Scripting (XSS) exists in the Bibliography module in SLiMS 8 Akasia 8.3.1 via an admin/modules/bibliography/index.php?keywords= URI.

Source: NVD.NIST.GOV